output "vpc_id" {
  value       = aws_vpc.this.id
  description = "The VPC id."
}

output "subnet_ids" {
  value       = join(",", aws_subnet.this[*].id)
  description = "Comma-separated subnet ids."
}
